.w30 {
    width:30%;
    text-align:center;
    padding: 1.25rem;
}
.foot {
    width: 80%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
    margin-left: auto;
    margin-right: auto;
    padding: 1.25rem;
}
.fcont {
    background-color: rgba(33, 37, 41);
    color: #fff;
    padding: 1.25rem;
}
@media screen and (max-width: 1000px) {
    .foot {
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
    .foot {
        width: 80%;
        flex-direction: column;
    }
    .w30 {
        width: 100%;
    }
}
@media screen and (max-width: 450px) {
    .foot {
        width: 95%;
        flex-direction: column;
    }
    .w30 {
        width: 100%;
    }
}